@import url(//fonts.googleapis.com/css?family=Prosto+One);
@import url(//fonts.googleapis.com/css?family=Roboto:400,300,500,700,900);
@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
body {
	background: #ffffff url(../img/pattern1.png) repeat-x;
	font: 14px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.428571429;
	color: #828384;
}
.c-brown{
	color:#9c8046;
}
.c-red{
	color:#a9233e;
}
.text-center{
	text-align: center;
}
.the-motto{
	float:left;
	font-size:21px;
	margin:0;
	padding:30px 0;
}
ul.obj-list{
	padding-left:20px;
}
ul.obj-list li{
	margin-bottom: 9px;
}
a.c-link{
	color:#a9233e;
}
a.c-link:hover{
	color:#9c8046;
}
a {
	text-decoration: none;
	color:#a9233e;
}
a:hover {
	text-decoration: none;
	color:#9c8046;
}
a:focus {
	text-decoration: none;
	background: none;
	color:#9c8046;
}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}
textarea, input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	-webkit-appearance: none;
	-moz-appearance: caret;
}
p {
	margin-bottom: 20px;
	line-height: 20px;
}
p span {
	color: #2d2d2d;
	font-size: 16px;
	line-height: 25px;
}
label {
	margin-right: 5px;
}
p strong {
	color: #455052;
}
h1.navbar-brand_ {
	margin: 0;
	padding: 0;
	float: left;
}
h1.navbar-brand_ a {
	display: inline-block;
	padding: 0;
}
.success-box{
padding:20px 0;
margin-bottom:20px;
border-bottom:1px solid #aaa;
}
.navbar-brand_ img{
	width:80%;
}
h2 {
	font: 36px/36px 'Prosto One';
	color: #455052;
	margin: 0 0 44px 0;
}
h2.indent {
	margin-bottom: 30px;
}
h3 {
	font: 20px/20px 'Prosto One';
	color: #455052;
	margin: 0 0 21px 0;
}
h4 {
	font: 24px/30px 'Prosto One';
	color: #455052;
	margin: 0 0 34px 0;
}
h5 {
	font: 500 16px/24px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #455052;
	margin: 0 0 18px 0;
}
table.expand {
	width: 100%;
}
.the-message{

}
.the-message p{
	margin: 0;
}
.the-message h5{
    margin:0;
}
.the-message h6{
	margin:0;
    font-size:14px;
}
.inner-page{
	margin-bottom:40px;
}
.extra-wrap {
	overflow: hidden;
}
.global {
	padding: 39px 0 0 0;
	background: #ffffff;
}
.global.indent {
	padding: 29px 0 0 0;
	background: none;
}
.center {
	text-align: center;
}
/*events1 page css*/
.alumnae-events-container { border: 1px solid #ccc; float: left; margin: 0; padding: 0; width: 100%; border-bottom:0px;}
.events { border-right: 1px solid #ccc; float: left; margin: 0; padding: 3px 5px; width: 15%; font-size: 13px;}
.date { border-right: 1px solid #ccc; float: left; margin: 0; padding: 3px 5px; width: 15%; font-size: 13px;}
.time { border-right: 1px solid #ccc; float: left; margin: 0; padding: 3px 5px; width: 13%; font-size: 13px;}
.location { border-right: 1px solid #ccc; float: left; font-size: 13px; margin: 0; padding: 3px 5px; width: 29%;}
.hosted-by { float: left; margin: 0; padding: 3px 5px; width: 20%; font-size: 13px; border-right:1px solid #ccc}
.alumnae-events-container1 { border: 1px solid #ccc; float: left; margin: 0; padding: 0; width: 100%; border-bottom:0px;}
.alumnae-events-container1 .events { border-right: 1px solid #ccc; float: left; margin: 0; padding: 3px 5px; width: 15%; font-size: 13px; height:45px}
.alumnae-events-container1 .date { border-right: 1px solid #ccc; float: left; margin: 0; padding: 3px 5px; width: 15%; font-size: 13px; height:45px}
.alumnae-events-container1 .time { border-right: 1px solid #ccc; float: left; margin: 0; padding: 3px 5px; width: 13%; font-size: 13px; height:45px}
.alumnae-events-container1 .location { border-right: 1px solid #ccc; float: left; font-size: 13px; margin: 0; padding: 3px 5px; width: 29%; height:45px}
.alumnae-events-container1 .hosted-by { float: left; margin: 0; padding: 3px 5px; width: 20%; font-size: 13px; height:45px; border-right:1px solid #ccc;}
.alumnae-events { float: left; margin: 0 0 20px; padding: 0; width: 100%;}
.alumnae-events-container1:last-child { border-bottom:1px solid #ccc;}
.download-pdf {
  float: left;
  font-size: 13px;
  padding: 3px 5px;
  text-align: center;
  width: 8%;
}
/*events1 page css close*/





.productfeaturelist .productItem {
  float: left;
  margin-right: 1.3%;
  padding: 0;
  width: 24%;
}
.productfeaturelist .productItem .shop-main li {
  list-style: outside none none;
}

ul.productfeaturelist {
  float: left;
  list-style: outside none none;
  margin: 0 0 20px;
  padding: 0;
  width: 100%;
}
.shop-product-small ul li {
  font-size: 11px;
  list-style: outside none none;
  margin: 0 0 6px;
}




/*-----menu-----*/
nav.tm_navbar {
	background: none;
	border: none;
	padding: 0;
	margin: 24px 0 36px 0;
	float: none;
	min-height: 0;
	-webkit-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.2);
}
nav.tm_navbar ul {
	display: table;
	table-layout: fixed;
	width: 100%;
}
nav.tm_navbar ul:after {
	display: none;
}
nav.tm_navbar ul:before {
	display: none;
}
nav.tm_navbar li {
	font-size: 13px;
	line-height: 20px;
	padding: 0;
	margin: 0;
	border-left: 1px solid #e5e5e5;
	display: table-cell;
	float: none;
	text-align: center;
}
nav.tm_navbar li:first-child {
	border-left: none;
}
nav.tm_navbar li a {
	position: relative;
	padding: 0;
	font: 13px/73px 'Roboto Condensed';
	color: #455052;
	text-transform: uppercase;
	background: #fefefe;
	transition: all .5s ease;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-o-transition: all .25s ease;
}
nav.tm_navbar li.active > a {
	color: #455052;
	background: #f7f7f7;
	background-image: -webkit-linear-gradient(top, #f7f7f7 0%, #ffffff 100%);
	background-image: linear-gradient(to bottom, #f7f7f7 0%, #ffffff 100%);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7f7f7', endColorstr='#ffffffff', GradientType=0);
}
nav.tm_navbar li:hover > a {
	color: #fff;
	background: #a9233e;
	/*background-image: -webkit-linear-gradient(top, #f7f7f7 0%, #ffffff 100%);
	background-image: linear-gradient(to bottom, #f7f7f7 0%, #ffffff 100%);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7f7f7', endColorstr='#ffffffff', GradientType=0); */
}
nav.tm_navbar .sfHover > a {
	color: #455052;
	background: #f7f7f7;
	background-image: -webkit-linear-gradient(top, #f7f7f7 0%, #ffffff 100%);
	background-image: linear-gradient(to bottom, #f7f7f7 0%, #ffffff 100%);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7f7f7', endColorstr='#ffffffff', GradientType=0);
}
nav.tm_navbar li span {
	height: 4px;
	background: url(../img/menu-marker.png) center 0 no-repeat;
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0;
	top: 22px;
	z-index: 0;
}
/*-----subMenu1-----*/
nav.tm_navbar .sub-menu > ul {
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 74px;
	border-radius: 0;
	list-style: none !important;
	zoom: 1;
	z-index: 11;
	background: #ffffff;
	padding: 22px 11px;
	margin: 0;
}
nav.tm_navbar .sub-menu > ul li {
	background: none;
	border: none;
	width: auto;
	float: none;
	margin: 0 0 2px 0;
	padding: 0;
	display: block;
	position: relative;
}
nav.tm_navbar .sub-menu > ul li a {
	background: none;
	padding: 0 12px;
	margin: 0;
	float: none;
	display: block;
	width: auto;
	font: 300 12px/29px 'Ubuntu';
	text-transform: uppercase;
	color: #455052;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
nav.tm_navbar .sub-menu > .submenu li span {
	display: inline-block;
	background: url(../img/menu-marker2.png) no-repeat;
	width: 6px;
	height: 7px;
	position: absolute;
	right: 8px;
	left: auto;
	top: 11px;
}
nav.tm_navbar .sub-menu > ul li a:hover {
	text-decoration: none;
	color: #ffffff !important;
	background: #ff5857 !important;
	background-image: -webkit-linear-gradient(top, #ff5857 0%, #ff5857 100%);
	background-image: linear-gradient(to bottom, #ff5857 0%, #ff5857 100%);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff5857', endColorstr='#ffff5857', GradientType=0);
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
nav.tm_navbar .sub-menu > ul li.sfHover > a {
	text-decoration: none;
	color: #ffffff !important;
	background: #ff5857 !important;
	background-image: -webkit-linear-gradient(top, #ff5857 0%, #ff5857 100%);
	background-image: linear-gradient(to bottom, #ff5857 0%, #ff5857 100%);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff5857', endColorstr='#ffff5857', GradientType=0);
}
/*-----subMenu2-----*/
nav.tm_navbar .sub-menu > ul ul {
	position: absolute;
	display: none;
	width: 100%;
	left: 100%;
	top: -22px;
	border-radius: 0;
	list-style: none !important;
	zoom: 1;
	z-index: 11;
	background: #ffffff;
	padding: 22px 11px;
	margin: 0;
}
nav.tm_navbar .sub-menu > ul ul li a {
	background: none;
	padding: 0 12px;
	margin: 0;
	float: none;
	display: block;
	width: auto;
	font: 300 12px/29px 'Ubuntu';
	text-transform: uppercase;
	color: #455052;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
nav.tm_navbar .sub-menu > ul li > ul li a:hover {
	text-decoration: none;
	color: #ffffff !important;
	background: #ff5857 !important;
	background-image: -webkit-linear-gradient(top, #ff5857 0%, #ff5857 100%);
	background-image: linear-gradient(to bottom, #ff5857 0%, #ff5857 100%);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff5857', endColorstr='#ffff5857', GradientType=0);
}
.select-menu {
	display: none !important;
}
/*-----content-----*/
header {
	position: relative;
	margin: 0;
	padding: 17px 0 0 0;
	z-index: 11;
	border-top: 8px solid #9c8046;
}
footer {
	padding: 51px 0;
	border-top: 8px solid #c4c4c4;
	background: #ffffff url(../img/pattern1.png) repeat-x;
}
footer .title {
	font: 25px/35px 'Prosto One';
	margin-bottom: 1px;
	text-transform: uppercase;
}
footer p {
	font: 14px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 24px;
	color: #828384;
}
footer a {
	color: #828384;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
footer a:hover {
	color: #a9233e !important;
}
footer .priv {
	color: #828384;
	font: 14px 'Roboto Condensed';
	margin-bottom: 0;
	text-transform: uppercase;
}
footer .priv a {
	color: #a2a3a4;
	font: 14px 'Roboto Condensed';
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
footer .priv a:hover {
	/* color: #ff5d5c; */
}
footer em {
	font-style: normal;
}
footer h3 {
	font-size: 18px;
}
#toTop {
	display: none;
	width: 38px;
	height: 38px;
	background: url(../img/top.png) 0 top no-repeat;
	position: fixed;
	margin-right: -660px !important;
	right: 50%;
	bottom: 224px;
	z-index: 999;
}
#toTop:hover {
	background: url(../img/top.png) 0 bottom no-repeat;
}
.follow_icon {
	padding: 0;
	margin: 29px 0 0 0;
	list-style: none;
	float: right;
}
.follow_icon li {
	float: left;
	margin-left: 5px;
}
.follow_icon li:first-child {
	margin-left: 0;
}
.follow_icon li a {
	font-size: 18px;
	color: #a9233e;
	width: 47px;
	height: 47px;
	line-height: 48px;
	text-align: center;
	background: #ffffff;
	border-radius: 100%;
	-webkit-box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.2);
}
.follow_icon li a:hover {
	color: #9c8046;
}
.trainerBox {
	margin-bottom: 30px;
	position: relative;
	display: block;
}
.trainerBox figure {
	margin: 0;
}
.trainerBox figure a {
	position: relative;
	display: block;
	width: 100%;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.trainerBox figure a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.trainerBox figure a:hover img {
	-webkit-transform: rotate(-5deg);
	transform: rotate(-5deg);
}
.trainerBox figure img {
	width: 100%;
	top: 0;
	left: 0;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
	outline: 1px solid transparent;
}
.testimBox {
	padding: 19px 0 0 0;
}
.advantages-box {
	background: #ffffff;
	padding: 0 0 24px 0;
}
.advantages-box .col-lg-3, .advantages-box .col-lg-4, .advantages-box .col-lg-5 {
	margin-bottom: 37px;
}
.project-box {
	background: #ffffff;
	padding: 60px 0 24px 0;
}
.gourmet-box {
	margin-bottom: 60px;
}
.gourmet-box .title {
	font: 22px 'Roboto Slab';
	color: #303030;
	margin-bottom: 35px;
}
.gourmet-box h3 {
	margin-bottom: 15px;
}
.gourmet-box figure img {
	width: 100%;
}
.gourmet-box ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.gourmet-box ul li {
	margin-bottom: 2px;
	overflow: hidden;
}
.gourmet-box ul li strong {
	font-size: 28px;
	color: #74c0bc;
	font-weight: normal;
	margin-right: 21px;
	float: left;
	margin-top: 5px;
}
.gourmet-box ul li h4 {
	margin-bottom: 5px;
}
.who-box {
	padding: 0;
}
.who-box .col-lg-4 {
	margin-bottom: 0;
}
.testimonials-box {
	overflow: hidden;
}
.testimonials-box .col-lg-4 {
	margin-bottom: 77px;
}
.testimonials-box .col-lg-4 > .box1 {
	border: 1px solid #ddd;
	padding: 33px 11px 51px 29px;
}
.testimonials-box .col-lg-4 > .box1 figure {
	display: block;
	margin-bottom: 20px;
}
.testimonials-box .col-lg-4 > .box1 p {
	margin-bottom: 0;
	font-size: 16px;
	line-height: 25px;
	color: #2d2d2d;
}
.testimonials-box .col-lg-4 > .box2 {
	border: 1px solid #ddd;
	border-top: none;
	padding: 14px 11px 12px 29px;
	overflow: hidden;
}
.testimonials-box .col-lg-4 > .box2 > div {
	float: left;
}
.testimonials-box .col-lg-4 > .box2 a {
	font: 300 18px/20px 'Roboto Slab';
	color: #2d2d2d;
}
.testimonials-box .col-lg-4 > .box2 a:hover {
	color: #ea4959;
}
.testimonials-box .col-lg-4 > .box2 figure {
	float: right;
}
.services-box, .dishes-box {
	margin-bottom: 57px;
}
.link-box {
	text-align: left;
}
.link-box .box {
	padding: 15px;
	overflow: hidden;
	margin-bottom: 26px;
    min-height:204px;
}
.link-box .box .title {
	font: 25px/28px 'Prosto One';
	color: #ffffff;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.link-box .box .description {
	font: 13px/20px 'Roboto';
	color: #ffffff;
	margin-bottom: 0;
	float: left;
}
.link-box .box a {
	width: 53px;
	height: 53px;
	background: url(../img/more_btn.png) no-repeat;
	display: inline-block;
	float: right;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.link-box .box a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.link-box .box.box1 {
	background: #a9233e;
}
.link-box .box.box2 {
	background: #9c8046;
}
.info-box1 .title {
	font: 64px/58px 'Prosto One';
	color: #57a0b0;
	text-transform: uppercase;
	margin-bottom: 0;
}
.info-box1 .description {
	font: 48px/48px 'Prosto One';
	color: #455052;
	text-transform: uppercase;
	margin-bottom: 36px;
}
.border-box {
	margin-bottom: 51px;
}
.border-box > div {
	border-bottom: 1px solid #c4c4c4;
}
.border-box .col-lg-4 {
	margin-bottom: 38px;
}
.pic-box {
	margin-bottom: 65px;
	overflow: hidden;
	width: 100%;
}
.pic-box figure {
	min-height: 196px;
	position: relative;
	background: #455052 url(../img/page1_pic5.jpg) center 0 no-repeat;
	overflow: hidden;
}
.pic-box figure > div {
	width: 368px;
	height: 100%;
	top: 0;
	right: 0;
	padding: 30px 29px;
	position: absolute;
	background: #455052;
}
.pic-box figure .title {
	font: 26px 'Prosto One';
	color: #ffffff;
	text-transform: uppercase;
	margin-bottom: 6px;
	float: none;
}
.pic-box figure .description {
	font: 16px 'Prosto One';
	color: #ffffff;
	text-transform: uppercase;
	margin-bottom: 16px;
	float: none;
}
.pic-box figure p {
	float: left;
	color: #ffffff;
}
.pic-box figure a {
	width: 53px;
	height: 53px;
	background: url(../img/more_btn.png) no-repeat;
	display: inline-block;
	float: right;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.pic-box figure a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.topic-box .col-lg-6 {
	margin-bottom: 65px;
}
.slider-box a {
	font: 24px/30px 'Prosto One';
	color: #455052;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.slider-box a:hover {
	color: #ff5857;
}
.slider-box .description {
	color: #57a0b0;
	font: bold 12px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	margin-top: 13px;
	margin-bottom: 18px;
}
.slider-box .description span {
	color: #a2a3a4;
	font: bold 12px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 0 3px;
}
.video-box {
	padding-top: 44px;
}
.errorBox {
	text-align: center;
}
.errorBox1 {
	margin-bottom: 66px;
}
.errorBox1 .title {
	font: 48px 'Prosto One';
	color: #ff5d5c;
	margin-bottom: 6px;
}
.errorBox1 .description {
	font: 30px 'Prosto One';
	color: #455052;
	margin-bottom: 22px;
}
.errorBox1 p {
	font-size: 18px;
	line-height: 24px;
}
/*-----thumbs-----*/
.thumb-pad1 {
	margin: 0 0 20px 0;
	overflow: hidden;
}
.thumb-pad1.indent figure a {
	text-align: center;
	width: 50px;
	font-size: 24px;
}
.thumb-pad1 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
	overflow: hidden;
}
.thumb-pad1 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
}
.thumb-pad1 .thumbnail .caption p {
	margin-bottom: 12px;
}
.thumb-pad1 .thumbnail .caption .title {
	font: 500 16px/24px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #455052;
}
.thumb-pad1 .thumbnail .caption a {
	color: #57a0b0;
	font: bold 12px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad1 .thumbnail .caption a:hover {
	color: #ff5d5c;
}
.thumb-pad1 figure {
	margin: 0 0 26px 0;
	position: relative;
}
.thumb-pad1 figure img {
	width: 100%;
}
.thumb-pad1 figure a {
	display: inline-block;
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 0 10px;
	background: #ff5d5c;
	font: 13px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 38px;
	color: #ffffff;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad1 figure a span {
	font-size: 18px;
	margin-left: 2px;
}
.thumb-pad1 figure a:hover {
	background: #57a0b0;
}
.thumb-pad2 {
	margin: 0 0 25px 0;
	overflow: hidden;
}
.thumb-pad2.indent {
	margin-bottom: 38px;
}
.thumb-pad2 .thumbnail {
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
}
.thumb-pad2 .thumbnail .caption {
	padding: 0;
}
.thumb-pad2 .thumbnail .caption p {
	margin-bottom: 0;
	margin-top: 13px;
}
.thumb-pad2 .thumbnail .caption a {
	color: #a9233e;
	font: 500 16px/24px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad2 .thumbnail .caption a:hover {
    color: #9c8046;
}
.thumb-pad2 figure {
	margin: 0 21px 0 0;
	float: left;
}
.thumb-pad2 figure img {
	width: 100%;
}
.thumb-pad3 {
	margin: 0 0 36px 0;
}
.thumb-pad3:hover figure em {
	bottom: 100%;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.thumb-pad3 .thumbnail {
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
}
.thumb-pad3 .thumbnail .caption {
	padding: 0;
	text-align: left;
}
.thumb-pad3 .thumbnail .caption a {
	color: #455052;
	font: 18px 'Prosto One';
	display: inline-block;
	margin-bottom: 11px;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad3 .thumbnail .caption a:hover {
	color: #ff5857;
}
.thumb-pad3 .thumbnail .caption p {
	margin-bottom: 0;
}
.thumb-pad3 .thumbnail .caption .description {
	color: #57a0b0;
	text-transform: uppercase;
	font: bold 12px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 12px;
}
.thumb-pad3 figure {
	margin: 0 0 23px 0;
	position: relative;
	overflow: hidden;
}
.thumb-pad3 figure img {
	width: 100%;
}
.thumb-pad3 figure em {
	position: absolute;
	bottom: 21px;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	background: url(../img/pattern3.png) repeat;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.thumb-pad4 {
	margin: 0;
	overflow: hidden;
}
.thumb-pad4 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
	overflow: hidden;
}
.thumb-pad4 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
}
.thumb-pad4 .thumbnail .caption p {
	margin-bottom: 33px;
}
.thumb-pad4 figure {
	margin: 0 0 26px 0;
}
.thumb-pad4 figure img {
	width: 100%;
}
.thumb-pad5 {
	margin: 0 0 9px 0;
	overflow: hidden;
}
.thumb-pad5 > p {
	color: #57a0b0;
	font: bold 12px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
.thumb-pad5 .thumbnail {
	position: relative;
	margin: 0 0 16px 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
	overflow: hidden;
}
.thumb-pad5 .thumbnail .caption {
	padding: 0;
}
.thumb-pad5 .thumbnail .caption p {
	margin-bottom: 0;
}
.thumb-pad5 .thumbnail .caption a {
	font: 500 16px/24px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #455052;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad5 .thumbnail .caption a:hover {
	color: #ff5d5c;
}
.thumb-pad5 figure {
	margin: 0 20px 0 0;
	float: left;
}
.thumb-pad6 {
	overflow: hidden;
	margin-bottom: 60px;
}
.thumb-pad6 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
}
.thumb-pad6 .thumbnail a {
	font: 18px 'Prosto One';
	color: #455052;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad6 .thumbnail a:hover {
	color: #ff5d5c;
}
.thumb-pad6 .thumbnail p {
	margin-bottom: 18px;
	font-style: italic;
}
.thumb-pad6 .thumbnail .caption {
	padding: 0;
	color: #a2a3a4;
}
.thumb-pad6 .thumbnail figure {
	float: none;
	display: block;
	margin: 0 0 8px 0;
}
.thumb-pad7 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
}
.thumb-pad7 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
	color: #a2a3a4;
}
.thumb-pad7 figure {
	margin: 0 0 22px 0;
	border-radius: 100%;
	border: 1px solid #f5f5f5;
}
.thumb-pad7 figure img {
	width: 100%;
	border-radius: 100%;
}
.thumb-pad8 {
	overflow: hidden;
	margin-bottom: 57px;
}
.thumb-pad8 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
}
.thumb-pad8 .thumbnail a {
	font: 13px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #484848;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad8 .thumbnail a:hover {
	color: #f8941d;
}
.thumb-pad8 .thumbnail p {
	margin-bottom: 15px;
	font-size: 12px;
	line-height: 22px;
}
.thumb-pad8 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
	color: #a2a3a4;
}
.thumb-pad8 .thumbnail figure {
	margin: 0 0 10px 0;
}
/*-----btn-----*/
.btn-default.btn1 {
	box-shadow: none;
	text-decoration: none !important;
	display: inline-block;
	padding: 0 25px;
	font: 14px/57px 'Prosto One';
	margin: 0;
	text-shadow: none;
	border-radius: 5px;
	text-transform: uppercase;
	color: #ffffff;
	background: #a9233e;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.btn-default.btn1 span {
	font-size: 18px;
	color: #ffffff;
	position: relative;
	top: 1px;
	margin-left: 12px;
}
.btn-default.btn1:hover {
	color: #ffffff;
	background: #9c8046 !important;
	text-decoration: none !important;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.btn-default.btn2 {
	box-shadow: none;
	text-decoration: none !important;
	display: inline-block;
	padding: 0 27px;
	font: 500 16px/65px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	text-shadow: none;
	text-transform: uppercase;
	color: #ffffff;
	border-radius: 0;
	background: #ea4959;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
}
.btn-default.btn2:hover {
	color: #ffffff;
	background: #74c0bc !important;
	text-decoration: none !important;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
}
.btn-default.btn3 {
	box-shadow: none;
	text-decoration: none !important;
	display: inline-block;
	padding: 0 30px;
	font: 500 16px/44px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	text-shadow: none;
	text-transform: uppercase;
	color: #ffffff;
	border-radius: 0;
	background: #ea4959;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
}
.btn-default.btn3:hover {
	color: #ffffff;
	background: #74c0bc !important;
	text-decoration: none !important;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
}
.btn-default.btn4 {
	box-shadow: none;
	text-decoration: none !important;
	display: inline-block;
	padding: 0 31px;
	font: bold 18px/40px 'Open Sans';
	margin: 0;
	text-shadow: none;
	color: #ffffff;
	border-radius: 0;
	background: #353535;
	border: none;
	text-shadow: 1px 1px 0 #222;
	position: relative;
	top: 26px;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.btn-default.btn4:hover {
	color: #ffffff;
	background: #b04684;
	text-shadow: 1px 1px #a4417b;
	text-decoration: none !important;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.btn-default.btn5 {
	box-shadow: none;
	position: relative;
	text-decoration: none !important;
	padding: 0;
	font: bold 12px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	text-shadow: none;
	color: #f15374;
	background: none;
	display: inline-block;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.btn-default.btn5:hover {
	color: #222;
	background: none;
	text-decoration: none !important;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.btn-default.btn6 {
	box-shadow: none;
	position: relative;
	text-decoration: none !important;
	display: inline-block;
	padding: 0 32px;
	font: 800 14px/43px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	margin: 0;
	text-shadow: none;
	color: #ffffff;
	background: none;
	border: 1px solid #ffffff;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.btn-default.btn6:hover {
	color: #222;
	background: #ffffff;
	text-decoration: none !important;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
/*-----list-----*/
.list1-1 {
	margin: 0 0 16px 0;
	padding: 0;
	list-style: none;
}
.list1-1 li {
	margin-bottom: 6px;
	padding-left: 16px;
	line-height: 22px;
	background: url(../img/list_arrow.png) left 6px no-repeat;
}
.list1-1 li a {
	font: 13px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #a2a3a4;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.list1-1 li a:hover {
	color: #74c0bc;
}
.list1 {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	position: relative;
}
.list1 li {
	font-size: 13px;
	line-height: 1.428571429;
	overflow: hidden;
	margin-bottom: 9px;
}
.list1 li p {
	margin-bottom: 0;
}
.list1 li a {
	font: bold 13px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #494b4c;
	text-transform: uppercase;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.list1 li a:hover {
	color: #ff5d5c;
}
.list2 {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.list2 li {
	font-size: 13px;
	line-height: 1.428571429;
	margin-bottom: 17px;
	padding-bottom: 16px;
	border-bottom: 1px solid #c4c4c4;
}
.list2 li p {
	margin-bottom: 0;
}
.list2 li p a {
	color: #a9233e;
	font-weight: bold;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
/*.list2 li p a:hover {
	color: #9c8046;
}*/
.list2 li time {
	display: inline-block;
	background: #9c8046;
	padding: 0 10px;
	font: bold 12px/28px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	margin-bottom: 12px;
}
.list2 li .title {
	font: 500 16px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #455052;
	margin-bottom: 5px;
}
.list2 li:last-child {
	border-bottom: none;
}
.list3 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list2 ul, .list3 ul{ list-style-type: none; padding:0px; }
.list3 li {
	font-size: 14px;
	line-height: 1.428571429;
	margin-bottom: 6px;
}
.list3 li a {
	font: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #828384;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.list3 li a:hover {
	color: #a9233e;
}
.list3 li p {
	margin-bottom: 0;
}
.list4 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list4 li {
	font-size: 13px;
	line-height: 1.428571429;
	margin-bottom: 20px;
	padding-bottom: 15px;
	border-bottom: 1px solid #c4c4c4;
}
.list4 li p {
	margin-bottom: 0;
}
.list4 li:last-child {
	border-bottom: none;
}
.list4 li h5 {
	margin-bottom: 3px;
}
.list4 li .badge {
	padding: 0;
	margin: 6px 21px 0 0;
	display: inline-block;
	color: #ffffff;
	font: bold 24px/54px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	background: #57a0b0;
	border: none;
	width: 64px;
	height: 54px;
	border-radius: 0;
	text-align: center;
	float: left;
}
.list5 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list5 li {
	border-bottom: 1px solid #c4c4c4;
	padding-bottom: 10px;
	margin-bottom: 13px;
}
.list5 li a {
	color: #ff5d5c;
	font: 13px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 24px;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.list5 li a:hover {
	color: #a2a3a4;
}
.list5 li:last-child {
	border-bottom: none;
}
.list6 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list6 li {
	font-size: 13px;
	line-height: 1.428571429;
	margin-bottom: 26px;
	overflow: hidden;
}
.list6 li p {
	margin-bottom: 0;
}
.list6 li time {
	color: #74c0bc;
	font: 13px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	float: left;
	margin-right: 6px;
}
.list7 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list7 li {
	font-size: 13px;
	line-height: 1.428571429;
	margin-bottom: 0;
}
.list7 li .badge {
	padding: 0;
	margin: 0;
	width: 53px;
	height: 53px;
	border-radius: 100%;
	background: #74c0bc;
	text-align: center;
	line-height: 52px;
	color: #ffffff;
	font-size: 24px;
	float: left;
	margin-right: 12px;
	margin-top: 6px;
}
.list7 li .title {
	text-transform: uppercase;
	color: #74c0bc;
	font: 300 13px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 11px;
}
.list8 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list8 li {
	font-size: 13px;
	line-height: 1.428571429;
	margin-bottom: 20px;
}
.list8 li p {
	margin-bottom: 0;
}
/*-----search-----*/
#search-404 {
	position: relative;
	overflow: hidden;
	margin-top: 25px;
}
#search-404 input {
	box-shadow: none;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin: 0;
	width: 100%;
	outline: none;
	border: 1px solid #ebebf1;
	background: #ffffff;
	font: 13px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 18px;
	color: #a2a3a4;
	padding: 10px 14px;
	height: 40px;
	resize: none;
	margin-bottom: 30px;
}
#search {
	margin: 8px 0 0 0;
	position: relative;
	float: right;
}
#search a {
	position: absolute;
	top: 0;
	right: 0;
	width: 48px;
	height: 48px;
}
#search a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
#search input {
	box-shadow: none;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
	margin: 0;
	width: 270px;
	background: #ffffff;
	background: rgba(255, 255, 255, 0.5);
	font: 13px/48px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	padding: 0 58px 0 14px;
	height: 48px;
	outline: none;
	resize: none;
	overflow: hidden;
}
/*-----map-----*/
.formBox {
	padding-bottom: 64px;
}
.map-box {
	margin: 0;
	width: 100%;
	line-height: 0;
	overflow: hidden;
	position: relative;
}
.map-box iframe {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 452px;
	border: none;
	line-height: 0;
	overflow: hidden;
}
.map {
	margin: 0 0 64px 0;
	width: 100%;
	line-height: 0;
	overflow: hidden;
}
.map iframe {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 428px;
	border: none;
	line-height: 0;
	overflow: hidden;
}
.info {
	margin-bottom: 38px;
}
.info h5 {
	margin-bottom: 7px;
}
.info p {
	margin-bottom: 30px;
}
.mail {
	color: #ff5d5c;
	font: 13px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.mail:hover {	
	color: #455052;
	text-decoration: none;
}
.priv-box {
	margin-bottom: 60px;
}
.joinform .row.success-box ul li{
    clear: both;
}
.view-cart-secondary {
  float: left;
  text-align: right;
  width: 100%;
}
/*------------------------------------------------------media queries---------------------------------------------------------*/

@media (min-width: 768px) and (max-width: 1024px){
	.productfeaturelist .productItem { width: 48%;}
	.download-pdf { font-size: 12px; padding: 3px; width: 12%;}
	.hosted-by { width: 16%;}
.alumnae-events-container1 .events { font-size: 11px; height:55px}
.alumnae-events-container1 .date { font-size: 11px; height:55px}
.alumnae-events-container1 .time { font-size: 11px; height:55px}
.alumnae-events-container1 .location {  font-size: 11px; height:55px}
.alumnae-events-container1 .hosted-by {  font-size: 11px; height:55px; width:16%;}

}
@media (min-width: 1025px) and (max-width: 1199px){
.alumnae-events-container1 .events { font-size: 12px; height:55px}
.alumnae-events-container1 .date { font-size: 12px; height:55px}
.alumnae-events-container1 .time { font-size: 12px; height:55px}
.alumnae-events-container1 .location {  font-size: 12px; height:55px}
.alumnae-events-container1 .hosted-by {  font-size: 12px; height:55px}

}
@media (min-width: 701px) and (max-width: 767px){
.productfeaturelist .productItem { width: 48%; margin:0 1%}
.alumnae-events-container1 .events { font-size: 10px; height:55px}
.alumnae-events-container1 .date { font-size: 10px; height:55px}
.alumnae-events-container1 .time { font-size: 10px; height:55px}
.alumnae-events-container1 .location {  font-size: 10px; height:55px; width:16%;}
.alumnae-events-container1 .hosted-by {  font-size: 10px; height:55px}
.download-pdf { display: block; width: 19%;}
.alumnae-events-container1 .hosted-by { width: 22%;}
.hosted-by { width: 22%;}
.location { width: 16%;}
}
@media (min-width: 601px) and (max-width: 700px){
	.productfeaturelist .productItem { width: 48%; margin:0 1%}
.alumnae-events-container1 .events { font-size: 10px; height:65px}
.alumnae-events-container1 .date { font-size: 10px; height:65px}
.alumnae-events-container1 .time { font-size: 10px; height:65px}
.alumnae-events-container1 .location {  font-size: 10px; height:65px; width:16%;}
.alumnae-events-container1 .hosted-by {  font-size: 10px; height:65px}
.download-pdf { display: block; width: 19%;}
.alumnae-events-container1 .hosted-by { width: 22%;}
.hosted-by { width: 22%;}
.location { width: 16%;}

}

@media (min-width: 501px) and (max-width: 600px){
	.productfeaturelist .productItem { width: 48%; margin:0 1%}
.alumnae-events-container1 .events { font-size: 9px; height:65px}
.alumnae-events-container1 .date { font-size: 9px; height:65px}
.alumnae-events-container1 .time { font-size: 9px; height:65px}
.alumnae-events-container1 .location {  font-size: 9px; height:65px}
.alumnae-events-container1 .hosted-by {  font-size: 9px; height:65px}
.download-pdf { display: block;}
.location { width: 20%; font-size: 11px;}
.time { font-size: 11px;}
.date { font-size: 11px;}
.events { font-size: 13px;}
.alumnae-events-container1 .location { width: 20%;}
.hosted-by { font-size: 11px; width: 18%;}
.alumnae-events-container1 .hosted-by { width: 18%;}
.download-pdf { width: 19%; font-size: 11px;}
}

@media (min-width: 320px) and (max-width: 500px){
	.productfeaturelist .productItem { margin: 0 1%; width: 98%;}
.alumnae-events-container1 .events { font-size: 10px; height: 65px; padding: 3px 2px; width: 19%;}
.alumnae-events-container1 .date { font-size: 10px; height: 65px; padding: 3px 2px; width: 21%;}
.alumnae-events-container1 .time { font-size: 10px; height: 65px; padding: 3px 2px; width: 18%;}
.alumnae-events-container1 .location { display:none;}
.alumnae-events-container1 .hosted-by { font-size: 10px; height: 65px; padding: 3px 2px; width: 22%;}
.events { height: 40px; width: 19%; font-size:11px;}
.date { height: 40px; width: 21%; font-size:11px;}
.time { height: 40px; width: 18%; font-size:11px;}
.location { display:none;}
.hosted-by { height: 40px; width: 22%; font-size:11px;}
.download-pdf { font-size: 11px; height: 40px; width: 20%; display: block;}
}








@media (max-width: 1200px){
	.foot-logo{
		text-align: center;
	}
}
@media (min-width: 1220px) {
 .container {
 padding: 0;
}
}
@media (min-width: 1200px) and (max-width: 1219px){
	.link-box .box{
		min-height: 188px;
	}
	.link-box .box .title{
		font:25px/25px 'Prosto One';
	}
}
@media (min-width: 992px) {
	ul.productList.productSmall li.productItem, ul.productList.productSmall li.productItemLast {
		width: 24%;
		margin-right: 1.30%;
	}
}
@media (max-width: 991px) and (min-width: 769px) {
	ul.productList.productSmall li.productItem, ul.productList.productSmall li.productItemLast {
		width: 32%;
		margin-right: 1.30%;
	}
}
@media (max-width: 768px) and (min-width: 481px) {
	ul.productList.productSmall li.productItem, ul.productList.productSmall li.productItemLast {
		width: 48%;
		margin: 0% 1%;
	}
}
@media (max-width: 480px){
	ul.productList.productSmall li.productItem, ul.productList.productSmall li.productItemLast {
		width: 98%;
		margin: 0% 1%;
	}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1219px) {
 .info-box1 .title {
 font-size: 25px;
 line-height: 35px;
}
 .info-box1 .description {
 font-size: 25px;
 line-height: 35px;
}
 footer .col-sm-12 {
 margin-bottom: 30px;
}
 .errorBox figure img {
 width: 100%;
}
}
/*-----------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 1200px){
    nav.tm_navbar li{
    	padding:0;
        background:#fefefe;
        vertical-align:middle;
    }
    .the-motto{
    	width:50%;
    }
    nav.tm_navbar li a{
    	font: 14px/15px 'Roboto Condensed';
        padding:20px 0;
    }
}
@media (min-width: 991px) and (max-width: 1200px){
	.link-box .box{
		min-height: 160px;
	}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
 .info-box1 .title {
 font-size: 25px;
 line-height: 35px;
}
 .info-box1 .description {
 font-size: 25px;
 line-height: 35px;
}
 footer .col-sm-12 {
 margin-bottom: 30px;
}
 .errorBox figure img {
 width: 100%;
}
.the-motto{
	width:31%;
	font-size:15px;
	line-height: 18px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 767px) {
 header {
 text-align: center;
}
.the-motto{
	width:100%;
	font-size:21px;
	line-height: 30px;
}
 .follow_icon {
 float: none;
 display: inline-block;
}
 h1.navbar-brand_ {
 float: none;
}
 nav.tm_navbar {
 float: none;
}
 nav.tm_navbar .nav {
 display: none;
}
 nav.tm_navbar {
 width: 100%;
}
 .select-menu {
 display: inline-block !important;
 padding-top: 4px;
 padding-right: 3px;
 padding-bottom: 4px;
 width: 100%;
 border: 1px solid #455052;
 background: #455052;
 color: #ffffff;
 cursor: pointer;
 height: 30px;
 font-size: 12px;
 vertical-align: middle;
}
 .map iframe {
 height: 300px;
}
 .link-box .box .description br {
 display: none;
}
 .info-box1 .title {
 font-size: 25px;
 line-height: 35px;
}
 .info-box1 .description {
 font-size: 25px;
 line-height: 35px;
}
 .pic-box figure {
 background: #455052;
 padding-bottom: 20px;
}
 .pic-box figure > div {
 right: auto;
 left: 0;
 width: 100%;
 position: relative;
}
 footer .col-sm-12 {
 margin-bottom: 30px;
}
 .who-box .col-lg-4 {
 margin-bottom: 60px;
}
 .thumb-pad4 figure {
 margin: 0 20px 5px 0;
 float: left;
}
 .thumb-pad4 .thumbnail .caption {
 padding: 0;
 overflow: visible;
}
 .errorBox {
 margin-bottom: 40px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 626px) {
 .thumb-pad4 figure {
 margin: 0 0 20px 0;
 float: none;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {

 .thumb-pad2 figure {
 margin: 0 0 23px 0;
 float: none;
}
 footer .col-sm-12 {
 margin-bottom: 30px;
}

 .errorBox figure img {
 width: 100%;
}

footer .col-xs-3, footer .col-xs-4 , footer .col-xs-5{
 width: 100%;
 float: none;
 margin-bottom: 30px;
}
 .col-xs-6 {
 width: 100%;
 float: none;
}
}

/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 320px) {
footer .col-xs-3, .col-xs-4 {
 width: 100%;
 float: none;
}
 .col-xs-6 {
 width: 100%;
 float: none;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
.margBot {
	margin-bottom: 0;
}
.padBot {
	padding-bottom: 0;
}
/*Core variables and mixins*/
/*-------------------------------------------------*/
/*-------------------------------------------------*/
ul.productList.productSmall li.productItem, ul.productList.productSmall li.productItemLast {
	display: inline-block;
	float: none;
}
ul.productList.productSmall li.productItemLast {
	margin-right: 0% !important;
}
li.quantity .productSubmitInput{
    padding: 10px 5px;
    line-height: 12px;
    vertical-align: middle;
    display: inline-block;
}
input.cat_textbox,
textarea.cat_listbox,
select.cat_dropdown,
select.cat_dropdown_smaller,
select.cat_listbox{
    border: 1px solid #ccc;
    padding: 5px;
    width: 90%;
}
.joinform input.cat_textbox,
.joinform textarea.cat_listbox,
.joinform select.cat_dropdown,
.joinform select.cat_dropdown_smaller,
.joinform select.cat_listbox{
	width: auto !important;
}
.clearfix {
    clear: both;
}
.joinform .clearfix {
	margin-bottom: 10px;
}
.joinform input[type="radio"], .joinform input[type="checkbox"] {
    margin: 4px 0px 0;
    margin-top: 1px \9;
    line-height: normal;
    vertical-align: 1.5px;
}
.joinform input.cat_textbox{
    min-width: 250px;
    margin-bottom: 2px;
}
.joinform .cat_dropdown{
    max-width: 250px;
}
.joinform .success-box {
    margin-bottom: 10px;
}
.joinform .cat_button{
	border: none;
}
@media (min-width: 992px){
    .mobile{ display:none; }
}
@media (max-width: 991px){
    .desktop{ display:none; }
    .mobile{ display:inline-block; width:100px; }
.joinform input.cat_textbox{
    max-width: 98% important;
}
.joinform .cat_dropdown{
    max-width: 98% important;
}
}
.news-box td a:hover { color: #a9233e !important; }

/***************  Nilesh added css skype: nilesh.nil17  **************/
.photos.span4 {
    width: 33%;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 30px;
}
.photos.span4 .gal-img img {
    width: 100%;
	max-height: 235px;
}
.photos.span4 .gal-img{
	padding-bottom:10px;
}
.photos.span4 h3 {
    font: 17px/20px 'Prosto One';
}
@media (max-width: 500px) {
.global .news-box table table{
    height: auto !important;
    width: 400px !important;
}
.news-box table.table-bordered td{
	font-size:12px;
	padding: 2px;
}
}
@media (max-width: 400px) {
.global .news-box table table{
    height: auto !important;
    width: 360px !important;
}
}
@media (max-width: 360px) {
  .mobile {
    width: 68px;
	margin-top: 10px;
	font-size: 12px;
}
.btn-default.btn1{
	padding: 0 15px;
	font-size: 13px;
}
footer .container h3 {
    margin: 0 0 15px 0;
}
footer .container .col-xs-4, footer .container .col-xs-3 , footer .container .col-xs-5 {
    margin-bottom: 20px;
}
footer .container p {
    margin: 0;
}
 h1.navbar-brand_ a img {
 width: 100%;
}

.global .news-box table table{
    height: auto !important;
    width: 320px !important;
}
.news-box table.table-bordered td {
    font-size: 12px;
    padding: 0;
}
.paymentdetails, .ship-address {
	display: none;
}
}
@media (max-width: 320px) {
	.global .news-box table table{
    height: auto !important;
    width: 300px !important;
}
}